Subject: bug#20465: 24.4; GnuTLS integration seems faulty

From: Ted Zlatanov <[email-masked]>
Date: Tue, 05 May 2015 05:52:11 -0400

On Mon, 04 May 2015 20:52:47 -0400 Glenn Morris <[email-masked]> wrote: 

GM> git show emacs-24.4-1962-gccae04f

GM> works fine for me.

GM> (ccae04f205db7cffa0f247a463272f6c5af77122 if you prefer.)

I've been using Git for years and didn't know this notation was built-in
for `git show'. I kept trying `git show gccae04f' etc. and also looked
through the `git log -p src/gnutls.c' history but didn't notice this
commit. Thank you for explaining.

GM> It's why I merged this report with #18208 5 days ago, thus closing it.

Cool, thanks!  I didn't see that in gmane.emacs.bugs and didn't think to check.

GM> Presumably the desire was to indicate that the fixing commit came *after* 24.4.

OK; understood.  A commit ID would have been less confusing to me.

Ted